## net.sourceforge.pmd.dfa.variableaccess
Class VariableAccessException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.sourceforge.pmd.dfa.variableaccess.VariableAccessException

All Implemented Interfaces:
  java.io.Serializable

public class VariableAccessException
extends java.lang.Exception

Author:
  raik
See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`VariableAccessException()`
`VariableAccessException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VariableAccessException

    public VariableAccessException()

### VariableAccessException

    public VariableAccessException(java.lang.String message)

Copyright © 2002-2006 InfoEther. All Rights Reserved.